Subject: I-D Action: draft-sarikaya-v6ops-prefix-delegation-05.txt

From: [email-masked]
Date: Thu, 26 May 2011 09:51:55 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : DHCPv6 Prefix Delegation as IPv6 Migration Tool in Mobile Networks
	Author(s)       : Behcet Sarikaya
                          Frank Xia
                          Ted Lemon
	Filename        : draft-sarikaya-v6ops-prefix-delegation-05.txt
	Pages           : 12
	Date            : 2011-05-26

   As interest on IPv6 deployment is increasing in cellular networks
   several migration issues are being raised and IPv6 prefix management
   is the one addressed in this document.  Based on the idea that DHCPv6
   servers can manage prefixes, we address prefix management issues such
   as the access router offloading delegation and release tasks of the
   prefixes to a DHCPv6 server using DHCPv6 PD.  The access router first
   requests a prefix for an incoming mobile node from the DHCPv6 server.
   The access router may next stateless or stateful address allocation
   to the mobile node, e.g. with a Router Advertisement or using DHCP.
   We also describe prefix management using Authentication Authorization
   and Accounting servers.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-sarikaya-v6ops-prefix-delegation-05.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-sarikaya-v6ops-prefix-delegation-05.txt